@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Oswald:wght@200..700&display=swap');


/* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
    scroll-padding-top: 70px;
}

@media screen and (max-width: 1380px) {
    html {
        overflow-x: hidden;
    }
}

body {
    overflow-x: hidden;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.4em;
    color: #333;
    background-color: #F2FDFF;
}

main {
    margin-top: 120px;
}

@media screen and (max-width: 768px) {
    main {
        background-image: url(../img/personal/bg.webp);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: 150%;
    }
}

@media screen and (max-width: 768px) {
    img.pc {
        display: none !important;
    }
}

img.sp {
    display: none !important;
}

@media screen and (max-width: 768px) {
    img.sp {
        display: block !important;
    }
}

@media screen and (max-width: 1380px) {
    .pc {
        display: none;
    }
}

.sp {
    display: none;
}

@media screen and (max-width: 1380px) {
    .sp {
        display: block;
    }
}

@media screen and (max-width: 1380px) {
    br.pc {
        display: none;
    }
}

br.sp {
    display: none;
}

@media screen and (max-width: 1380px) {
    br.sp {
        display: inline;
    }
}

.ttl {
    margin-bottom: 40px;
    font-size: 4rem;
    line-height: 1.4;
    font-weight: 600;
    color: #333;
    text-align: center;
}

@media screen and (max-width: 1380px) {
    .ttl {
        font-size: 3.2rem;
    }
}

.read {
    font-size: 1.6rem;
    line-height: 1.6;
}

.btn a {
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 96px;
    display: block;
    width: 340px;
    height: 100px;
    border-radius: 50px;
    text-align: center;
    transition: all 0.3s;
}

.btn a:hover {
    transform: scale(1.1);
}

.btn.orange a {
    background-color: #FA9E1D;
    border: 2px solid #FA9E1D;
}

.btn.white a {
    color: #17AABD;
    background-color: #fff;
    border: 2px solid #17AABD;
    box-shadow: -4px 4px 30px rgba(23, 170, 189, 0.3), 0 3px 50px rgba(23, 170, 189, 0.5);
}

.btn.blue a {
    color: #fff;
    background-color: #17AABD;
    border: 2px solid #17AABD;
}


/* ----------------------------------------------------------
header
---------------------------------------------------------- */

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 72px;
    background-color: #fff;
    z-index: 100;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.1);
}

.header__inner {
    height: 100%;
    margin: 0 auto;
    padding: 0 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__logo img {
    width: 120px;
    height: auto;
}

.header__nav ul {
    display: flex;
    align-items: center;
    gap: 16px;
    height: 100%;
}

.header__nav ul li a {
    font-weight: 500;
    transition: all 0.3s;
}

.header__nav ul li:not(.header__btn) a:hover {
    color: #0097ac;
}

.header__nav ul li.header__btn a {
    padding: 10px 15px;
    border-radius: 6px;
    border: 1px solid #17AABD;
    display: inline-block;
}

.header__nav ul li.header__btn a:hover {
    transform: scale(1.1);
}

.header__nav ul li.header__btn.header__btn__blue a {
    color: #fff;
    background-color: #17AABD;
}

.header__nav ul li.header__btn.header__btn__white a {
    color: #17AABD;
    background-color: #fff;
}

.header .menuTrigger {
    display: none;
    position: relative;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    z-index: 101;
    transition: all 0.2s ease;
}

.header .menuTrigger div {
    position: relative;
    width: 18px;
    height: 14px;
    background: none;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.header .menuTrigger div span {
    display: inline-block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #333333;
    border-radius: 10px;
    transition: all 0.4s;
    box-sizing: border-box;
    border-radius: 2px;
}

.header .menuTrigger div span:nth-of-type(1) {
    top: 0;
}

.header .menuTrigger div span:nth-of-type(2) {
    top: 6px;
}

.header .menuTrigger div span:nth-of-type(3) {
    bottom: 0;
}

.header .menuTrigger div.active span:nth-of-type(1) {
    transform: translateY(7px) translateX(0) rotate(-45deg);
    width: 18px;
    height: 2px;
}

.header .menuTrigger div.active span:nth-of-type(2) {
    opacity: 0;
}

.header .menuTrigger div.active span:nth-of-type(3) {
    transform: translateY(-5px) translateX(0) rotate(45deg);
    width: 18px;
    height: 2px;
}

/* ----------------------------------------------------------
mv
---------------------------------------------------------- */

.mv {
    margin: 0 auto;
    width: 1120px;
}

.mv__layout {
    display: flex;
}

.mv__layout .mv__left {
    width: calc(100% - 680px);
}

.mv__layout .mv__left .mv__bubble {
    text-align: center;
}

.mv__layout .mv__left .mv__ttl {
    font-size: 4.6rem;
    font-weight: 500;
    text-align: center;
    margin-top: 20px;
}

.mv__layout .mv__left .mv__logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.mv__layout .mv__left .mv__logo span {
    margin-top: 30px;
    margin-left: 10px;
}

.mv__layout .mv__left .mv__logo img {
    width: 310px;
}

.mv__layout .mv__right .mv__movie {
    position: relative;
    height: auto;
    width: 680px;
    max-width: 100%;
}

.mv__layout .mv__right .mv__movie img {
    width: 100%;
    height: auto;
}

.mv__layout .mv__right .mv__movie iframe {
    position: absolute;
    top: 55px;
    left: 95px;
    width: 490px;
    height: 310px;
}

.mv__layout .mv__right .mv__emblem {
    text-align: center;
    margin-top: 20px;
}

.mv .btn {
    display: flex;
    justify-content: center;
}

.mv .btn.orange {
    margin-top: 40px;
}

.mv .btn.white {
    margin-top: 32px;
}

/* ----------------------------------------------------------
about
---------------------------------------------------------- */

.about {
    padding-top: 168px;
}

.about__layout {
    width: 95%;
    max-width: 1120px;
    margin: 30px auto 0 auto;
    display: flex;
    justify-content:center;
    align-items:stretch;
    gap: 16px;
}

.about__box {
    width: 225px;
    background-color: #fff;
    padding: 12px;
}

.about__ttl {
    color: #0097ac;
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
}

.about__img {
    text-align: center;
    margin: 20px 0;
}

.about__box .read {
    font-size: 1.4rem;
}

.about .btn {
    display: flex;
    justify-content: center;
    margin-top: 56px;
}

.about .btn a {
    width: 460px;
}

/* ----------------------------------------------------------
reason
---------------------------------------------------------- */

.reason {
    padding-top: 168px;
}

.reason__layout {
    width: 95%;
    max-width: 970px;
    margin: 50px auto 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.reason__img {
    text-align: center;
    width: 265px;
}

.reason__box {
    width: calc(100% - 280px);
}

.reason__num {
    margin-bottom: 10px;
    position: relative;
    font-family: "Oswald", sans-serif;
    font-size: 3.6rem;
    font-weight: 600;
    letter-spacing: 0.2rem;
    color: #0097ac;
}

.reason__ttl {
    margin-bottom: 20px;
    font-size: 3.2rem;
    font-weight: 700;
}

/* ----------------------------------------------------------
howto
---------------------------------------------------------- */

.howto {
    padding-top: 168px;
    text-align: center;
}

.howto iframe {
    width: 60vw;
    height: 33vw;
    border-radius: 10px;
}


.howto__layout {
    display: flex;
    justify-content: center;
    margin-top: 38px;
}

.howto__layout .btn a {
    width: 406px;
    height: 92px;
}

.howto__layout .btn.blue {
    margin-right: 32px;
}

.howto__layout .btn.blue a {
    font-size: 2rem;
    line-height: 1.4;
    display: flex;
    align-items: center;
    justify-content: center;
}

.howto__layout .btn.orange a {
    font-size: 2.4rem;
    line-height: 92px;
}

/* ----------------------------------------------------------
plan
---------------------------------------------------------- */

.plan {
    padding-top: 56px;
}

.plan__table {
    width: 90%;
    max-width: 1120px;
    margin: 40px auto 0 auto;
    border-collapse: separate;
    border-spacing: 16px 8px;
    table-layout: fixed
}

.plan__table ul {
    display: table;
}

.plan__table li {
    vertical-align: middle;
    width: 204px;
    padding: 30px 10px;
    text-align: center;
    box-sizing: border-box;
    display: table-cell;
}

.plan__table .thead li:not(:first-child) {
    font-size: 2rem;
    background-color: #C3F0F6;
}

.plan__table .thead li:nth-child(3),
.plan__table .thead li:nth-child(5)  {
    background-color: #FA9E1D;
}

.plan__table .thead li:nth-child(2) {
    border-radius: 8px 0 0 0;
}

.plan__table .tbody li {
    font-size: 1.8rem;
}

.plan__table .tbody li .notes {
    font-size: 1.6rem;
}

.plan__table .tbody li:first-child {
    background-color: #DAE4E5;
}

.plan__table .tbody li:not(:first-child) {
    background-color: #EEF4F5;
}

.plan__table .tbody li:nth-child(3),
.plan__table .tbody li:nth-child(5) {
    background-color: #FFFBE9;
}

.plan__table .tbody ul:first-of-type {
    font-size: 2.4rem;
}

.plan__table .tbody ul:first-of-type li:nth-child(2) a{
    text-decoration: underline;
}

.plan__table .tbody ul:first-of-type li:nth-child(2) a:hover{
    text-decoration: none;
}

.plan__table .tbody ul:first-of-type li:nth-child(2) .read {
    font-size: 1.4rem;
    display: inline-block;
    margin-top: 10px;
}

.plan__table .tbody ul:first-of-type li:nth-child(4) .plan__btn a,
.plan__table .tbody ul:first-of-type li:nth-child(3) .plan__btn a  {
    color: #fff;
    font-size: 1.6rem;
    display: inline-block;
    margin-top: 10px;
    background-color: #17AABD;
    padding: 10px 30px;
    border-radius: 50px;
    line-height: 0.8;
    transition: all 0.3s;
}

.plan__table .tbody ul:first-of-type li:nth-child(3) .plan__btn a:hover,
.plan__table .tbody ul:first-of-type li:nth-child(4) .plan__btn a:hover {
    transform: scale(1.1);
}

.plan__table .tbody ul:first-of-type li:nth-child(3) .plan__btn a img,
.plan__table .tbody ul:first-of-type li:nth-child(4) .plan__btn a img {
    margin-left: 10px;
}

/* ----------------------------------------------------------
cta
---------------------------------------------------------- */

.cta {
    padding: 150px;
    background-image: url(../img/personal/bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1120px;
}

.cta .btn a {
    width: 406px;
    margin: 0 auto;
}

.cta .cta__title {
    font-size: 2.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cta .cta__title img {
    width: 156px;
    height: auto;
}

.cta .cta__layout {
    display: flex;
    justify-content: center;
    margin-top: 32px;
}

.cta .cta__layout .btn a {
    font-size: 2.4rem;
    line-height: 56px;
    width: 308px;
    height: 60px;
}

.cta .cta__layout .btn.white a {
    margin-right: 32px;
}


/* ----------------------------------------------------------
column
---------------------------------------------------------- */

.column {
    padding-top: 168px;
}

.column__layout {
    display: flex;
    justify-content: space-between;
    width: 1120px;
    margin: 0 auto;
}

.column__layout a{
    width: 352px;
    display: block;
    background-color: #fff;
}

.column__layout .column__box {
    padding: 16px;
    box-sizing: border-box;
}

.column__layout .column__box .column__ttl {
    font-size: 2rem;
    font-weight: 700;
    margin-top: 24px;
    margin-bottom: 16px;
}

.column__layout .column__box .column__img img {
    width: 100%;
}

/* ----------------------------------------------------------
qa
---------------------------------------------------------- */

.qa {
    padding-top: 168px;
}

.qa .read {
    text-align: center;
}

.qa__wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    width: 75vw;
    max-width: 930px;
    margin: 60px auto 0 auto;
}

.qa__content {
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
    padding: 16px 24px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.qa__content dt {
    color: #54A9B4;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 2.4rem;
    font-weight: 600;
    cursor: pointer;
}

.qa__content dt.trigger .trigger__btn {
    position: relative;
    width: 14px;
    height: 14px;
}

.qa__content dt.trigger .trigger__btn::before,
.qa__content dt.trigger .trigger__btn::after {
    content: "";
    position: absolute;
    display: inline-block;
    top: 6px;
    left: 0;
    width: 14px;
    height: 2px;
    background-color: #333;
    transition: all 0.6s;
    border-radius: 2px;
}

.qa__content dt.trigger .trigger__btn::after {
    transform: rotate(-90deg);
}

.qa__content dt.trigger.isShow .trigger__btn::after {
    transform: rotate(360deg);
}

.qa__content dt span:first-of-type {
    width: calc(100% - 24px);
}

.qa__content dd {
    font-size: 1.6rem;
    line-height: 1.6;
    padding-top: 20px;
}

.qa__content dd span {
    color: rgb(226, 12, 12);
}

.qa__content dd.hidden {
    display: none;
}

/* ----------------------------------------------------------
footer
---------------------------------------------------------- */


.footer {
    padding: 24px 0;
    background-color: #fff;
}

.footer__layout {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1120px;
    padding: 24px 0;
    margin: 0 auto;
}

.footer__logo img {
    width: 255px;
    height: auto;
}

.footer__nav__layout {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.footer__nav__layout .footer__nav:last-of-type {
    margin-left: 64px;
}

.footer__nav__layout .footer__nav li {
    margin-bottom: 10px;
}

.footer__nav__layout .footer__nav li img {
    margin-left: 10px;
}

.footer__isms {
    text-align: center;
    margin: 0 auto 24px;
}

.footer__isms img {
    width: 310px;
}

.footer__copy {
    font-size: 1.4rem;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.04em;
}










@media screen and (max-width: 1380px) {

    /* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */

    .btn a {
        font-size: 2rem;
        line-height: 64px;
        width: 340px;
        height: 68px;
    }

    /* ----------------------------------------------------------
header
---------------------------------------------------------- */

    .header__inner {
        padding: 0 2.5vw;
    }

    .header__nav {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background: #fff;
        z-index: 100;
    }

    .header__nav ul {
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        gap: 25px;
    }

    .header__nav ul li {
        width: 100%;
        text-align: center;
    }

    .header__nav ul li a {
        font-size: 18px;
    }

    .header__nav ul li.header__btn a {
        width: 250px;
        display: inline-block;
    }

    .header .menuTrigger {
        display: flex;
    }

    /* ----------------------------------------------------------
mv
---------------------------------------------------------- */

    .mv {
        width: 90vw;
    }

    .mv__layout {
        display: block;
    }

    .mv__layout .mv__left {
        width: 100%;
    }

    .mv__layout .mv__left .mv__bubble img {
        width: 205px;
    }

    .mv__layout .mv__left .mv__ttl {
        font-size: 3.2rem;
        margin-top: 10px;
    }

    .mv__layout .mv__left .mv__logo img {
        width: 230px;
    }

    .mv__layout .mv__left .mv__logo span {
        margin-top: 20px;
        margin-left: 5px;
    }

    .mv__layout .mv__box .mv__movie {
        position: relative;
        height: auto;
        width: 100%;
        max-width: 100%;
    }

    .mv__layout .mv__box .mv__movie img {
        width: 100%;
        height: auto;
    }

    .mv__layout .mv__box .mv__movie iframe {
        position: absolute;
        top: 7.6vw;
        left: 0;
        right: 0;
        width: 65vw;
        height: 41vw;
        margin: 0 auto;
    }

    .mv__layout .mv__box .mv__emblem {
        margin-top: 16px;
    }

    .mv__layout .mv__box .mv__emblem img {
        width: 100%;
    }

    .mv .btn {
        display: flex;
        justify-content: center;
    }

    .mv .btn.orange {
        margin-top: 24px;
    }

    .mv .btn.white {
        margin-top: 20px;
    }

    /* ----------------------------------------------------------
about
---------------------------------------------------------- */

    .about {
        padding-top: 96px;
    }

    .about__layout {
        width: 95%;
        justify-content: center;
        flex-wrap: wrap;
        gap: 16px
    }

    .about__cm {
        width: 100%;
        text-align: center;
    }

    .about .btn {
        margin-top: 48px;
    }

    .about .btn a {
        width: 352px;
    }

    /* ----------------------------------------------------------
reason
---------------------------------------------------------- */

    .reason {
        padding-top: 144px;
    }

    .reason__ttl {
        font-size: 2.4rem;
    }

    /* ----------------------------------------------------------
howto
---------------------------------------------------------- */

    .howto {
        padding-top: 144px;
        text-align: center;
    }

    .howto iframe {
        width: 90vw;
        height: 50vw;
    }


    .howto__layout {
        display: block;
    }

    .howto__layout .btn a {
        width: 340px;
        height: 68px;
        margin: 0 auto;
    }

    .howto__layout .btn.blue {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .howto__layout .btn.blue a {
        font-size: 1.6rem;
    }

    .howto__layout .btn.orange a {
        font-size: 2rem;
        line-height: 64px;
    }

    /* ----------------------------------------------------------
plan
---------------------------------------------------------- */

     .plan {
        padding-top: 144px;
    }

    .plan__table {
        width: 95%;
    }

    .plan__table ul {
        width: 100%;
    }

    .plan__table li {
        width: 20%;
    }

    .plan__table .tbody li:first-child {
        line-height: 1.4;
    }

    .plan__table .thead li:not(:first-child) {
        font-size: 1.8rem;
    }

    .plan__table .tbody ul:first-of-type li:nth-child(3) .plan__btn a {
        padding: 10px 15px;
    }

    /* ----------------------------------------------------------
cta
---------------------------------------------------------- */

    .cta {
        padding: 48px 0;
        background-size: 100%;
    }

    .cta .btn a {
        width: 340px;
    }

    .cta .cta__title {
        font-size: 2.8rem;
        display: block;
        text-align: center;
    }

    .cta .cta__title img {
        display: block;
        margin: 20px auto 0;
    }

    .cta .cta__layout {
        display: block;
        text-align: center;
        margin-top: 32px;
    }

    .cta .cta__layout .btn a {
        font-size: 2rem;
        line-height: 64px;
        width: 340px;
        height: 68px;
        margin: 0 auto;
    }

    .cta .cta__layout .btn.white a {
        margin-right: auto;
        margin-bottom: 32px;
    }


    /* ----------------------------------------------------------
column
---------------------------------------------------------- */

    .column {
        padding-top: 144px;
    }

    .column__layout {
        width: 95%;
        gap: 10px;
    }

    .column__layout a {
        width: 33.33%;
    }

    .column__layout .column__box {
        padding: 16px;
    }

    /* ----------------------------------------------------------
qa
---------------------------------------------------------- */

    .qa {
        padding-top: 144px;
    }

    .qa__wrap {
        gap: 24px;
        width: 90vw;
    }

    .qa__content dt {
        font-size: 2rem;
    }

    /* ----------------------------------------------------------
footer
---------------------------------------------------------- */

    .footer__layout {
        width: 95%;
    }

    .footer__logo img {
        width: 142px;
        height: auto;
    }

}


@media screen and (max-width: 768px) {

    /* ----------------------------------------------------------
header
---------------------------------------------------------- */

    .header__nav ul {
        gap: 15px;
    }

    .header__nav ul li a {
        font-size: 14px;
    }

    .header__nav ul li.header__btn a {
        width: 180px;
    }

    /* ----------------------------------------------------------
about
---------------------------------------------------------- */

    .about__layout {
        flex-direction: column;
        align-items: center;
    }

    .about__layout .about__cm {
        order: 3;
    }

    .about__layout .about__cm img {
        width: 100%;
    }

    /* ----------------------------------------------------------
reason
---------------------------------------------------------- */

    .reason__layout {
        flex-direction: column;
    }

    .reason__img {
        width: 100%;
        order: 0;
    }

    .reason__box {
        width: 100%;
        order: 1;
        padding: 0 16px;
    }



    /* ----------------------------------------------------------
plan
---------------------------------------------------------- */

    .plan {
        padding-top: 56px;
    }

    .plan__table {
        width: 90%;
        max-width: 1120px;
        margin: 40px auto 0 auto;
        border-collapse: separate;
        border-spacing: 16px 8px;
        table-layout: fixed
    }

    .plan__table ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .plan__table li {
        width: calc(25% - 2.66px);
        padding: 10px 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    .plan__table .thead li:first-of-type {
        display: none;
    }

    .plan__table .thead li:not(:first-child) {
        font-size: 1.4rem;
    }

    .plan__table .tbody li {
        font-size: 1.4rem;
        margin-top: 4px;
    }

    .plan__table .tbody li:first-of-type {
        width: 100%;
        font-size: 1.8rem;
    }

    .plan__table .tbody ul:first-of-type li:nth-child(2) .read {
        font-size: 1.4rem;
    }

    .plan__table .tbody li .notes {
        font-size: 1.4rem;
        width: 100%;
    }

    .plan__table .tbody ul:nth-child(7) li:nth-child(2) .notes {
        margin-left: 0;
    }


    .plan__table .tbody ul:not(:first-child) li:not(:first-child) {
        height: 80px;
    }

    /* ----------------------------------------------------------
cta
---------------------------------------------------------- */
    .cta {
        background-image: none;
    }

    .cta .ttl {
        font-size: 2.8rem;
    }

    .cta .cta__title {
        font-size: 2rem;
    }

    /* ----------------------------------------------------------
column
---------------------------------------------------------- */

    .column__layout {
        display: block;
    }

    .column__layout a {
        width: 352px;
        margin: 0 auto;
    }

    .column__layout .column__box {
        margin: 0 auto 24px;
    }

    /* ----------------------------------------------------------
footer
---------------------------------------------------------- */

    .footer__layout {
        display: block;
        padding: 0 20px;
    }

    .footer__nav__layout {
        justify-content: center;
        margin-top: 24px;
        padding: 24px 0;
    }
}